VkPipelineCacheCreateInfo Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkPipelineCacheCreateFlags | flags
size_t | initialDataSize
const void * | pInitialData

## Detailed Description

Definition at line 1911 of file vulkan.h.

## Field Documentation

## flags

VkPipelineCacheCreateFlags VkPipelineCacheCreateInfo::flags

Definition at line 1914 of file vulkan.h.

## initialDataSize

size_t VkPipelineCacheCreateInfo::initialDataSize

Definition at line 1915 of file vulkan.h.

## pInitialData

const void* VkPipelineCacheCreateInfo::pInitialData

Definition at line 1916 of file vulkan.h.

## pNext

const void* VkPipelineCacheCreateInfo::pNext

Definition at line 1913 of file vulkan.h.

## sType

VkStructureType VkPipelineCacheCreateInfo::sType

Definition at line 1912 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h